****main chalenges of federated learning  Goroup 4**__**
group members: Abdollah Foroutan /Ivan Contreras / Fatemeh Ahmadvand


**Completed table:** https://gitlab.com/abdollah.frootan/main-challenges-of-federated-learning/-/blob/main/Project6__Understanding_the_main_challenges_of_Federated_Learning.pdf

**Report:** https://gitlab.com/abdollah.frootan/main-challenges-of-federated-learning/-/blob/main/Project6_Group4_Report.pdf


